Subject: Trainer Candidate - Sayed Jafri
From: Sayed Jafri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:58:31 -0500

| | Tech Support Test

Name | Sayed Jafri
E-mail | [email-masked]
Phone Number | (+91) 9899786423
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Atlas Copco India Ltd, Pune | Service Specialist | 15-11-2020 | 73000
Previous Employer 1 | Sofcon Systems India Pvt Ltd, Noida | Project Engineer | 30-04-2012 | 15000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have total of around 10 years of experience and currently working as service specialist (equivalent to TL). In my current role I am also responsible for competency development for that purpose I arrange class room training, shadow training or online. To understand more about the product, we work on same projects.
Also take care of new joiners in the organization to lift up there technical skills and plan for them for soft skills as per need.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During training i never faced any situation like that because we plan for a training with all proper details and needs.
Similarly I cannot say that I have faced most difficult situation for managing a team but there are few things which I say like while we plan/manage a training with 2 different group of persons/mindset (like electrical/Pneumatic) and give them a common training on a particular product then both mindset things in their own way and we need to satisfy both of them in their way.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I would say good customer service when customer asked for it and we provided it but great customer service is that we offer a service to customer without waiting for the reaction/breakdown.
Its like reactive and proactive service.
If we will provide great services to the customer then we will be receiving great feedback from them too and for a service industry, great customer feedback is always on top.

What according to you makes you a good candidate for this position?

I have a great experience of service industry. Since 2014, I am a part of service division and now handling customers as a key account.
My first priority is to gain the customer confidence and support him always with great services.
I have handled top MNC customers with production support and even was with SLA too.
I am active listener and having good level of patience and much flexible while giving support.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |